
Price Monitoring - Bug #1644

the two fields سعر بيع الشد و سعر شراء الشد should be added to item details screen 

08/25/2019 11:35 AM - Israa Naser

Status: Closed Start date: 08/25/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Item Details Screen - تفاصيل السلعة Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

the two fields سعر بيع الشد و سعر شراء الشد should be added to item details screen

as requested by Osama

Requirement in attached email, as the change is requested by Osama

Related issues:

Related to Task #1621: Item Details Screen  - تفاصيل السلعة Closed 08/18/2019

History

#1 - 08/25/2019 11:35 AM - Israa Naser

- Related to Task #1621: Item Details Screen  - تفاصيل السلعة added

#2 - 08/27/2019 05:04 PM - Abed Abuhalawa

- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Israa Naser

#3 - 08/28/2019 03:23 PM - Israa Naser

- File Fix اضافة سعر بيع الشد وسعر شراء الشد في شاشة تفاصيل سعر سلعة.PNG added

- File RE MoSA - SYS - COOP2  Price monitoring  UAT and Training activities .msg added

- Description updated

- Status changed from Fixed to Closed

- Co-Workers Abed Abuhalawa added

- Co-Workers deleted (Saja Nakhleh)

Tested and verified

Requirement in attached email, as the change is requested by Osama

Files

Fix اضافة سعر بيع الشد وسعر شراء الشد في شاشة تفاصيل سعر سلعة.PNG38.4 KB 08/28/2019 Israa Naser

RE MoSA - SYS - COOP2  Price monitoring  UAT and Training activities .msg350 KB 08/28/2019 Israa Naser
